/**
 * Importing the sequelize-ts-entity module core
 */

import {User} from "./User";
import {connection} from "./Connection";

 

User.sync({force: true}).then(function () {
  // Table created
  
  return User.create({
    Firstname: 'John',
    Lastname: 'Hancock',
    City: "Kuala lumpur",
    Age: 33
  });
}).then(function () {
  User.findOne().then(function (data) {
      console.log("Hello: " , data.dataValues);
  }) 
});


